"custom_messages"
{
	"STEAM_0:0:161265777"
	{
		"message"		"admin pleaseeeee"
	}
	"STEAM_0:1:32247009"
	{
		"message"		"ff0000Nff4000eff7f00offbf00n 80ff00i00ff00s 00ffffh0080ffe0000ffr4600ffe8b00ff!"
	}
	"STEAM_0:0:22286324"
	{
		"message"		"{purple}HERE COMES DRUNK DOGAN"
	}
	"STEAM_0:1:1115569"
	{
		"message"		"{black}Noob Elite"
	}
	"STEAM_0:1:47447437"
	{
		"message"		"{Purple}CANCER {Orange}CONNECTED {Darkblue}FROM {Green}NORWAY"
	}
	"STEAM_0:1:79535030"
	{
		"message"		"{orangered} !nominate ze_paranoid_rezurrection_v11_9 {cyan} !nominate ze_paranoid_rezurrection_v11_9"
	}
	"STEAM_0:0:15776136"
	{
		"message"		"{red} Phoony loves camel meat"
	}
	"STEAM_0:0:20936525"
	{
		"message"		"{cyan} | bhop GOD is coming boys! "
	}
	"STEAM_0:1:69650476"
	{
		"message"		"{cyan} to abuse unloze.ru"
	}
	"STEAM_0:1:112369958"
	{
		"message"		"{white}came as fast as {hotpink}Lightning."
	}
	"STEAM_0:0:83045997"
	{
		"message"		"{fullred}❤ {white}ΣZΣ | Crush"
	}
	"STEAM_0:1:15654243"
	{
		"message"		"{springgreen} and he's definitely a trap."
		"Definitely"		"a"
		"Definitely"		"a"
	}
	"STEAM_0:1:49642555"
	{
		"message"		"{white}I'm here to abuse you again !"
		"I'm"		"here"
		"to"		"abuse"
		"you"		"again"
	}
	"STEAM_0:0:38786924"
	{
		"message"		"right from the Kremlin"
	}
	"STEAM_0:0:41303250"
	{
		"message"		"\"
		"server"		"killer\"
	}
	"STEAM_0:0:86995925"
	{
		"message"		"{cyan}-͜- ching chong -͜-"
		"-͜-"		"ching"
		"chong"		"-͜-\"
	}
	"STEAM_0:0:42794022"
	{
		"message"		"ALL GREENNNNNNNNNNNNNNNNNNNNNNNNN"
	}
	"STEAM_0:0:15263982"
	{
		"message"		"Sharmuta Kebab"
	}
	"STEAM_0:0:419740855"
	{
		"message"		"{darkblue}In {red}spec {orange} till {purple}lasers"
	}
	"STEAM_0:0:42114365"
	{
		"message"		"{hotpink}Autism {deeppink}Furry {lightpink}Nigger"
	}
	"STEAM_0:0:75183065"
	{
		"message"		"test"
	}
	"STEAM_0:0:191740833"
	{
		"message"		"'s nosteam camp"
	}
	"STEAM_0:0:1327015326"
	{
		"message"		"AA"
	}
	"STEAM_0:0:53949117"
	{
		"message"		"To call people niggers despite being shit himself"
	}
	"STEAM_0:1:19765234"
	{
		"message"		"the Lightbringer is coming"
	}
	"STEAM_0:1:68295521"
	{
		"message"		", the Emerald Isle."
	}
	"STEAM_0:0:26975345"
	{
		"message"		"reset"
	}
	"STEAM_0:1:119073089"
	{
		"message"		"\"
		"Arrays"		"start"
		"from"		"0\"
	}
	"*"		"
	}
}
"
	"STEAM_0:0:61503660"
	{
		"message"		"Tom Is Gay"
	}
	"STEAM_0:0:44028386"
	{
		"message"		"{gold}to dodge some lasers {red}and {blue}meme a fucking lot"
	}
	"STEAM_0:0:95388502"
	{
		"message"		"miau"
	}
	"STEAM_0:0:39673815"
	{
		"message"		"I'm actually from Lithuania"
	}
	"STEAM_0:0:147147908"
	{
		"message"		"Bhopper just arrived."
	}
	"STEAM_0:1:23546931"
	{
		"message"		"{Azure}Ambassador of the weebs"
		"Ambassador"		"of"
		"the"		"weebs\"
	}
	"Ambassador"		"of"
	"the"		"weebs\"
	"STEAM_0:0:31075155"
	{
		"message"		"yeah boi"
	}
	"STEAM_0:0:39805726"
	{
		"message"		"nigger"
	}
	"STEAM_0:0:30963326"
	{
		"message"		"\"
		"CONNECTED"		"FROM"
		"ISLE"		"OF"
	}
	"STEAM_0:1:62094773"
	{
		"message"		"{fullred}Probably Playing Doto"
	}
}
